# Method: users.aliases.delete

Removes an alias.

### HTTP request

`DELETE https://admin.googleapis.com/admin/directory/v1/users/{userKey}/aliases/{alias}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `userKey` | `string` Identifies the user in the API request. The value can be the user's primary email address, alias email address, or unique user ID. |
| `alias` | `string` The alias to be removed. |

### Request body

The request body must be empty.

### Response body

If successful, the response is a generic HTTP response whose format is defined by the method.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://apps-apis.google.com/a/feeds/alias/`
- `
  https://www.googleapis.com/auth/admin.directory.user`
- `
  https://www.googleapis.com/auth/admin.directory.user.alias`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).